html, body { 
	margin: 10px; 
	padding: 0px; 
	background-color: #6699CC; 
	font-family: verdana, arial, sans serif; 
	font-size: 12px; 
	color: #000;
	min-height: 97%;
	height: auto;
	height: 92%;
}
	
p, td, li { 
	font-family: verdana, arial, sans serif; 
	font-size: 12px; 
	color: #000; 
	line-height: 140%; 
}

h1 { 
	color: #336699; 
	font-size: 20px; 
	line-height: 100%; 
}

h2 { 
	color: #336699; 
	font-size: 18px; 
	line-height: 100%;
}

h3 { 
	color: #336699; 
	font-size: 16px; 
	line-height: 100%;
}

h4 { 
	color: #336699; 
	font-size: 14px; 
	line-height: 100%;
}

h5 { 
	color: #336699; 
	font-size: 12px; 
	line-height: 100%;
}

a { 
	color: #336699; 
}

a:hover { 
	color: #3399CC; 
	text-decoration: none; 
}

#wrapper {
  width: 100%;
	min-height: 100%; /* For Modern Browsers */ 
	height: auto; /* For Modern Browsers */ 
	height: 100%; /* For IE */
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
}

#left {
	background-color: #6699CC;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 166px;
	min-height: 100%;
	height: auto;
	height: 100%;
}

#middle {
	background-color: #6699CC;
	margin: 0px 0px 0px 186px;
	padding: 0px;
	min-height: 100%;
	height: auto;
	height: 100%;
}

.sidecolor {
	background-color: #336699;
	}
	
.bodycolor {
	background-color: #FFF;
	}
	
.topmiddle {
	border-right: 50px solid #336699; 
	background-color: white;
	}
	
.middle {
	border-right: 50px solid #336699; 
	background-color: white;
	padding: 0px 25px 0px 0px;
	}
	
.menupad {
	margin:0px 0px 0px 0px; 
}

.menu { 
	background-color: #4D79A6;
	background-image: url(design10_blue_butbg.gif);
	background-repeat: repeat-y;
	color: #FFFFFF; 
	font-family: verdana, arial, sans serif; 
	font-size: 11px; 
	text-align: right;
	padding: 3px 10px 3px 5px; 
	text-decoration: none;
	display: block; 
	font-weight: bold;
	border-top: 1px solid #6088AF;
	border-bottom: 1px solid #6088AF;
}

.menu:hover { 
	color: #B6D7F8;
}

.submenu { 
	color: #FFF; 
	text-align: right;
	font-family: verdana, arial, sans serif; 
	font-size: 11px; 
	padding: 2px 10px 2px 5px; 
	text-decoration: none;
	display: block;
}

.submenu:hover {  
	color: #B6D7F8;
}

/* Cart styles */
.shopping { 
    background-color: #336699; 
    height: 20px; 
    text-align: center; 
}
 
.checkout_table_bgcol { 
    background-color: #336699; 
}
 
.checkout_toprow { 
    background-color: #336699; 
    color: #FFF; 
    font-weight: bold; 
}
 
.checkout_td_bgcol { 
    background-color: #FFF;
}
 
form {
    margin: 0px;
}
 
small {
    font-size: 11px
}
 
.cellshade {
   background-color: #FFF;
   border: 1px solid #336699;
   text-align: left;
}
 
.cellshade a {
   color: #336699;
}
 
.cellshade a:hover {
   color: #3399CC;
}
 
.thumb {
   border: 1px solid #336699;
  height: 100px;
}
 
.fullscale {
   border: 0px;
   border: 1px solid #336699;
}
 
.product_pricing {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #FF0000;
}
 
.shopfront_input {
    font-family: verdana, arial, sans serif; 
    font-size: 11px; 
    color: black;
}
 
.checkout_input { 
    font-family: verdana, arial, sans serif; 
    font-size: 11px; 
    color: black; 
}
 
.checkout_button { 
 font-family: verdana, arial, helvetica;
 font-size: 11px;
 color: #FFF;
 background-color: #336699;
}
 
.breadcrumbs { 
    font-size: 11px; 
    font-weight: bold 
}
.cart_button { 
 font-family: verdana, arial, helvetica;
 font-size: 11px;
 color: #FFF;
 background-color: #336699;
}